/* leaf.css -- for leaf pages */
/* a leaf page is almost always a "terminal" page for a tree of
 * browsing links. It's different from a sidebar page, which
 * contains links away from the page to other parts of the
 * site while a leaf page doesn't consistently have links and when
 * it does, it's almost always to another related leaf page */
/* **** precondition: preceded by main.css ****/
/* @msr, 2004-01-19 */
/* redesign, 2006-05-25 */
/* changed heading font-family values, 2008-08-08 */

/* the first set comprises the major (unique) page layout elements */

 #topHeading {
	position: static; 
	top: 0px; left: 0%;
	}

 #mainText {
	margin-top: 16px; 
	margin-bottom: 20px;
	left: 1%;
	/* padding-bottom: 0px instead of 20px, 2005-02-07 */
	padding-bottom: 0px;  /* add border for leaf class */
	width: 97%; 	/* Moz and IE */ /* 2006-05-25 */
	/* below added 2006-05-25 */
	padding-left: 10px;
	border-left: 1px solid #AAAAAA;
	margin-right: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	border-right: 1px solid #AAAAAA;
	border-bottom: 1px solid #AAAAAA;
	}

 #mainEtcText {
	/* kept separately because of the border used for this type
         * of leaf page */
	/* 2005-01-21   */
	margin-top: 16px; 
	margin-bottom: 20px;
	left: 1%;
	/* padding-bottom: 0px instead of 20px, 2005-02-07 */
	padding-bottom: 0px; 	/* add border for leaf class */
	border-bottom: 4px solid #228822;
	width: 100%;	/* Moz and IE */
	} 

 #mainPhoneText {
	/* kept separately because of the border used for this type
         * of leaf page */
	/* 2005-01-17   */
	margin-top: 16px; 
	margin-bottom: 20px;
	left: 1%;
	/* padding-bottom: 0px instead of 20px, 2005-02-07 */
	padding-bottom: 0px;	/* add border for leaf class */
	border-bottom: 4px solid #AA7E1F;
	width: 100%;	/* Moz and IE */
	} 

 #mainNMText {
	/* kept separately because of the border used for this type
         * of leaf page */
	/* 2005-01-24   */
	margin-top: 16px; 
	margin-bottom: 20px;
	left: 1%;
	/* padding-bottom: 0px instead of 20px, 2005-02-07 */
	padding-bottom: 0px;  /* add border for leaf class */
	border-bottom: 4px solid #CC0000;
	width: 100%;	/* Moz and IE */
	} 

/* end of unique page layout elements */

/* elements primarily for boxes */

/* elements for the main text block */
/* 2005-01-17 */
 .leafGraf {
	margin-top: 10px;
	margin-bottom: 20px;
	width: 75%;
	}

/* "mo" body class leafHead takes the default; "ca" and "yosemite"
 * body classes override the color of the border as indicated below */
 h1.leafHead {
	font-size: 16pt;
	font-weight: bold;
	border-bottom: 2px solid #C0C000;
 }
 body.ca h1.leafHead,
 body.yosemite h1.leafHead {
	border-bottom: 2px solid #228822;
 }

 blockquote.leafQuote {
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: justify;
	}

/* elements for controlling link appearance */

/* elements for image layout and padding */

/* character-only classes */
/* intended to override classes in main.css */
/* 2005-01-11 */
/* change heading fonts to Lucida/Luxi, 2006-05-25 */

 h1 {
	font-size: 128%; font-weight: bold;
        font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	}

 h2 {
	font-size: 110%; font-weight: bold;
        font-family:"Trebuchet MS",Arial,Helvetica,sans-serif;
	margin-bottom: 8px;
	}

/* end leaf.css */
